PLAKAR-SERVER(1)

NAME
plakar server - Start a Plakar server

SYNOPSIS
plakar [-allow-delete] [-listen address]

DESCRIPTION
The plakar command starts a Plakar server instance at the provided address, allowing remote interaction with a Plakar repository over a network.

The options are as follows:

-allow-delete
    Enable delete operations. By default, delete operations are disabled to prevent accidental data loss.

-listen address
    The hostname and port where to listen to, separated by a colon. The hostname is optional. If not given, the server defaults to listen on localhost at port 9876.

DIAGNOSTICS

0   Command completed successfully.

>0  An error occurred, such as an unsupported protocol or invalid configuration.

SEE ALSO
plakar(1)